<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="#eeeeee">
    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="200dp"
        android:src="@drawable/cln"/>
    <Button
        android:layout_width="match_parent"
        android:layout_marginTop="10dp"
        android:layout_gravity="center_vertical"
        android:gravity="center"
        android:text="陈立农"
        android:textSize="20dp"
        android:layout_height="50dp"
        android:background="#ffffff"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="陈立农，2000年10月3日出生
        于台湾省高雄市，中国台湾流行乐男歌手、影视演员。
        2018年，参加爱奇艺偶像男团竞演养成类真人秀节目《偶像练习生》，
        获得第2名，并加入男子演唱组合NINE PERCENT，从而正式出道。"/>
    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="#ffffff"/>

</LinearLayout>
